Page MenuHomeFreeBSD

Make SASL permanent for OpenLDAP port.
ClosedPublic

Authored by delphij on Jul 25 2021, 8:01 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, May 7, 12:03 PM
Unknown Object (File)
Apr 22 2024, 4:55 PM
Unknown Object (File)
Apr 21 2024, 9:26 PM
Unknown Object (File)
Apr 10 2024, 9:38 AM
Unknown Object (File)
Apr 10 2024, 9:38 AM
Unknown Object (File)
Apr 10 2024, 9:38 AM
Unknown Object (File)
Apr 10 2024, 8:55 AM
Unknown Object (File)
Apr 7 2024, 9:32 AM
Subscribers

Details

Summary

PR: ports/257374

Test Plan

exp-run

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 40667
Build 37556: arc lint + arc unit

Event Timeline

A question, in the past it was possible to have openldap depend on sasl and sasl depend on openldap, has this possible dependency loop been fixed?

A question, in the past it was possible to have openldap depend on sasl and sasl depend on openldap, has this possible dependency loop been fixed?

I think you mean cyrus-sasl-ldapdb or cyrus-sasl-saslauthd? OpenLDAP depends on the library (cyrus-sasl2) so I don't think loop dependency is an issue...

This revision was not accepted when it landed; it landed in state Needs Review.Aug 28 2021, 7:12 PM
This revision was automatically updated to reflect the committed changes.